curl --request POST \
--url https://cool.jobmojito.com/functions/v1/merchant-technical-issue \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"description": "The PDF report of a finished interview stays empty since this morning. Other results open fine.",
"interview_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"result_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'import requests
url = "https://cool.jobmojito.com/functions/v1/merchant-technical-issue"
payload = {
"description": "The PDF report of a finished interview stays empty since this morning. Other results open fine.",
"interview_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"result_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
description: 'The PDF report of a finished interview stays empty since this morning. Other results open fine.',
interview_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
result_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a'
})
};
fetch('https://cool.jobmojito.com/functions/v1/merchant-technical-issue', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://cool.jobmojito.com/functions/v1/merchant-technical-issue",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'description' => 'The PDF report of a finished interview stays empty since this morning. Other results open fine.',
'interview_id' => '3c90c3cc-0d44-4b50-8888-8dd25736052a',
'result_id' => '3c90c3cc-0d44-4b50-8888-8dd25736052a'
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://cool.jobmojito.com/functions/v1/merchant-technical-issue"
payload := strings.NewReader("{\n \"description\": \"The PDF report of a finished interview stays empty since this morning. Other results open fine.\",\n \"interview_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"result_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\"\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://cool.jobmojito.com/functions/v1/merchant-technical-issue")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"description\": \"The PDF report of a finished interview stays empty since this morning. Other results open fine.\",\n \"interview_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"result_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\"\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://cool.jobmojito.com/functions/v1/merchant-technical-issue")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"description\": \"The PDF report of a finished interview stays empty since this morning. Other results open fine.\",\n \"interview_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"result_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\"\n}"
response = http.request(request)
puts response.read_body{
"id": "<string>",
"status": "sent",
"reference": "#592"
}{
"error": "Field is required.",
"name": "interview_result_id"
}{
"error": "Field is required.",
"name": "interview_result_id"
}{
"error": "Field is required.",
"name": "interview_result_id"
}{
"error": "Field is required.",
"name": "interview_result_id"
}{
"error": "Field is required.",
"name": "interview_result_id"
}{
"error": "Field is required.",
"name": "interview_result_id"
}Report a technical issue
Reports a technical problem to JobMojito support. It opens a support conversation from your account (your e-mail), with your company and the ids you give; support answers there. At most 5 reports per user in 24 hours. Requires a user token (admin console session or MCP sign-in) of a merchant, merchant owner or admin.
curl --request POST \
--url https://cool.jobmojito.com/functions/v1/merchant-technical-issue \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"description": "The PDF report of a finished interview stays empty since this morning. Other results open fine.",
"interview_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"result_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'import requests
url = "https://cool.jobmojito.com/functions/v1/merchant-technical-issue"
payload = {
"description": "The PDF report of a finished interview stays empty since this morning. Other results open fine.",
"interview_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"result_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
description: 'The PDF report of a finished interview stays empty since this morning. Other results open fine.',
interview_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
result_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a'
})
};
fetch('https://cool.jobmojito.com/functions/v1/merchant-technical-issue', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://cool.jobmojito.com/functions/v1/merchant-technical-issue",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'description' => 'The PDF report of a finished interview stays empty since this morning. Other results open fine.',
'interview_id' => '3c90c3cc-0d44-4b50-8888-8dd25736052a',
'result_id' => '3c90c3cc-0d44-4b50-8888-8dd25736052a'
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://cool.jobmojito.com/functions/v1/merchant-technical-issue"
payload := strings.NewReader("{\n \"description\": \"The PDF report of a finished interview stays empty since this morning. Other results open fine.\",\n \"interview_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"result_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\"\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.post("https://cool.jobmojito.com/functions/v1/merchant-technical-issue")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"description\": \"The PDF report of a finished interview stays empty since this morning. Other results open fine.\",\n \"interview_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"result_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\"\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://cool.jobmojito.com/functions/v1/merchant-technical-issue")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Post.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"description\": \"The PDF report of a finished interview stays empty since this morning. Other results open fine.\",\n \"interview_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\",\n \"result_id\": \"3c90c3cc-0d44-4b50-8888-8dd25736052a\"\n}"
response = http.request(request)
puts response.read_body{
"id": "<string>",
"status": "sent",
"reference": "#592"
}{
"error": "Field is required.",
"name": "interview_result_id"
}{
"error": "Field is required.",
"name": "interview_result_id"
}{
"error": "Field is required.",
"name": "interview_result_id"
}{
"error": "Field is required.",
"name": "interview_result_id"
}{
"error": "Field is required.",
"name": "interview_result_id"
}{
"error": "Field is required.",
"name": "interview_result_id"
}Authorizations
Supabase JWT — Authorization: Bearer <token>.
Body
What went wrong: what you did, what you expected, what happened instead (error messages as shown), and since when. Plain text; blank lines separate paragraphs. Do not include passwords or API keys.
10 - 4000"The PDF report of a finished interview stays empty since this morning. Other results open fine."
The interview (definition) the problem is about, if any.
The interview result the problem is about, if any.
Response
Issue reported.
The reported technical issue.
Id of the stored report.
sent: the support team has it. queued: stored, it is sent shortly (support could not be reached right now).
sent, queued The support conversation number, once sent (e.g. #592).
"#592"